[DM-Infernus UTUIDataProvider_MapInfo]
MapName=DM-Infernus
FriendlyName=Infernus
NumPlayers=4-16 Players    Author: Michail 'Moloch' Levchinko
PreviewImageMarkup=<Images:DM-Infernus.AlienInfernum>
Description=None
